
@media(min-width: 520px) {
    #sortie {
        width: 75%;
        margin: auto;
    }
}

@media(max-width: 519px) {
    #sortie {
        width: 100%;
    }
}

form>div>div {
    width: fit-content;
    margin: auto auto 4px;
}

form>div>div>* {
    display: inline-block;
    width: 35vw;
    padding: 2px;
    min-width: 165px;
}

form>div>div>select {
    width: calc(35vw + 8px);
    padding: 2px;
}

form>div>div>textarea {
    width: calc(35vw + 2px);
    padding: 2px;
    height: 5em;
    vertical-align: top;
}

form>div>div>label {
    min-width: fit-content;
    width: 190px;
}

.btns {
    width: fit-content;
    margin: auto;
}

#reset {
    margin-top: 8px;
}



#form_suppression {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    position: absolute;
    left: 25vw;
    top: 25vh;
    width: 50vw;
    min-width: 500px;
    height: 44vh;
    min-height: 350px;
    background-color: white;
    border: solid 1px black;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
}

#form_suppression>* {
    width: 60%;
    margin: auto;
}

#form_suppression>label {
    text-align: center;
}

#form_suppression>textarea {
    height: 60%;
    min-height: 250px;
}

#form_suppression>input {
    width: 50%;
    height: 3em;
}

#form_suppression>#close {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);
    transition: all .3s;
    padding: 2px;
}

#form_suppression>#close:hover {
    cursor: pointer;
    -webkit-box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.5);
    box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.5);
}
